﻿
@font-face {
    font-family: 'Glyphicons Halflings';
    src: url(/Fonts/glyphicons-halflings-regular.eot);
    src: url(/Fonts/glyphicons-halflings-regular.eot?#iefix) format('embedded-opentype'),url(/Fonts/glyphicons-halflings-regular.ttf) format('truetype'),url(/Fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format('svg');
}

.glyphicon {
    padding-left: 2px;
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.text-hide {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

.glyphicon:hover {
    text-decoration: none !important;
}





.glyphicon-envelope:before {
    content: "\2709";
}

.glyphicon-phone:before {
    content:"\e145";
}

.glyphicon-phone-alt:before {
    content: "\e183";
}

.glyphicon-leaf:before {
    content: "\e103";
}

.glyphicon-trash:before {
    content:"\e020";
}

.glyphicon-plane:before {
    content:"\e108";
}

.glyphicon-heart:before {
    content:"\e005";
}

.glyphicon-refresh:before {
    content:"\e031";
}

.glyphicon-tint:before {
    content:"\e064";
}

.glyphicon-grain:before {
    content:"\e239";
}

.glyphicon-file:before {
    content:"\e022";
}

.glyphicon-comment:before {
    content:"\e111";
}

.glyphicon-user:before {
    content:"\e008";
}

.glyphicon-map-marker:before {
    content:"\e062";
}

.glyphicon-link:before {
    content:"\e144";
}

.glyphicon-book:before {
    content:"\e043";
}

.glyphicon-calendar:before {
    content:"\e109";
}

.glyphicon-globe:before {
    content:"\e135";
}





.glyphicon-home:before {
    content: "\e021";
}

.glyphicon-new-window:before {
    content: "\e164";
}

.glyphicon-road:before {
    content:"\e024";
}

.glyphicon-flash:before {
    content:"\e162";
}

.glyphicon-cloud:before {
    content:"\2601";
}

.glyphicon-stats:before {
    content:"\e185";
}

.glyphicon-check:before {
    content:"\e067";
}

.glyphicon-warning:before {
    content:"\e107";
}

.glyphicon-lock:before {
    content:"\e033";
}

.glyphicon-thumbs-up:before {
    content:"\e125";
}



.glyphicon-group:before {
    content:"\e044";
}

.glyphicon-chevron-up:before {
    content:"\f077";
}
.glyphicon-chevron-down:before {
    content:"\f078";
}


